LINUX.ORG.RU

Mathcad 2001 + Wine. Требует кучу библиотек.


0

0

Внезапно пришлось поставить.

wine-1.1.14 из Arch.

Дополнительно установлены следующие пакеты(с помощью winetricks): ie6, mdac28, vcrun2005, vcrun2008, wsh56, volnum, msxml6, win2k, vcrun6.

Тут: http://appdb.winehq.org/objectManager.php?sClass=version&iId=1402 говорят что даже эти пакеты не нужны. Эти нужны лишь для версии 14 Маткада.

Установка этих пакетов сократила список требуемых для запуска вдвое.

Вот сам список(первоначальный):
efi.dll
boehmr.dll
MSVCP60.dll
efiutils.dll
mcxml.dll
newmsg.dll
spellr.dll
MFC42.DLL
uiutil.dll
UIUtil2.dll
MFC42.DLL
vsfc.dll
jpegr.dll
FRONTMIP.dll
MFC42.DLL
MSVCP60.dll
mathdll.dll
resdll.dll
MFC42.DLL
uiutil.dll
UIUtil2.dll
MFC42.DLL

Самих библиотек нет ни в поставке вайна, ни в поставке Маткада.


З.Ы. Даже если сдам и это - всё равно мало, так что сильно помогать не стоит - не поможет, я думаю :)

Re: Mathcad 2001 + Wine. Требует кучу библиотек.

Пробелема не решена, но уже поздно. Можно закрывать.

wyldrodney ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.